Forum Stats

  • 3,678,542 Users
  • 7,135 Discussions
  • 12,060 Comments

Discussions

Advisory: Oracle Security Alert for CVE-2014-7169

Anirude-Oracle
Anirude-Oracle Posts: 118 Employee
edited Oct 6, 2014 8:56AM in Eloqua System Status

As of 03-OCT-2014, Oracle Cloud Team has completed applying patches for vulnerability CVE-2014-7169 against those systems that were determined to be vulnerable in Oracle Eloqua. Customers should refer to the published Security Alert Advisory for more information about the technical content of these patches.  Oracle continues to monitor reports of additional CVEs related to Bash, and will address vulnerabilities in accordance with its vulnerability handling policies.

For More Information:

The advisory for Security Alert CVE-2014-7169 is located at http://www.oracle.com/technetwork/topics/security/alert-cve-2014-7169-2303276.html


More information has also been published at http://www.oracle.com/technetwork/topics/security/bashcve-2014-7169-2317675.html


The Oracle Software Security Assurance web site is located at http://www.oracle.com/us/support/assurance

Tagged: